Activity log for bug #1772679

Date Who What changed Old value New value Message
2018-05-22 15:13:34 Andres Rodriguez bug added bug
2018-05-22 15:14:11 Andres Rodriguez maas: milestone 2.5.0
2018-05-22 15:14:15 Andres Rodriguez nominated for series maas/2.4
2018-05-22 15:14:15 Andres Rodriguez bug task added maas/2.4
2018-05-22 15:14:20 Andres Rodriguez maas/2.4: milestone 2.4.1
2018-05-24 03:07:44 Blake Rouse merge proposal linked https://code.launchpad.net/~blake-rouse/maas/+git/maas/+merge/346650
2018-05-24 03:07:51 Blake Rouse maas: status New Fix Committed
2018-05-24 03:07:54 Blake Rouse maas: importance Undecided Medium
2018-05-24 03:07:55 Blake Rouse maas: assignee Blake Rouse (blake-rouse)
2018-05-24 03:07:57 Blake Rouse maas/2.4: importance Undecided Medium
2018-05-24 03:07:59 Blake Rouse maas/2.4: assignee Blake Rouse (blake-rouse)
2018-05-24 03:08:01 Blake Rouse maas/2.4: status New In Progress
2018-05-24 03:08:26 Launchpad Janitor merge proposal linked https://code.launchpad.net/~blake-rouse/maas/+git/maas/+merge/346789
2018-06-04 14:13:21 MAAS Lander maas/2.4: status In Progress Fix Committed
2018-07-25 22:21:54 Andres Rodriguez maas: milestone 2.5.0 2.5.0alpha1
2018-07-31 19:58:54 Andres Rodriguez maas: status Fix Committed Fix Released
2018-08-15 15:02:19 Andres Rodriguez maas/2.4: status Fix Committed Fix Released